{
  "format_version": "1.10.0",
  "particle_effect": {
    "description": {
      "identifier": "hoover:hoverfirewhite2",
      "basic_render_parameters": {
        "material": "particles_blend",
        "texture": "textures/particle/hoverfirewhite"
      }
    },
    "components": {
      "minecraft:emitter_local_space": {
        "position": true,
        "rotation": true,
		"velocity": true
      },
      "minecraft:emitter_rate_steady": {
        "spawn_rate": 5,
        "max_particles": 1000
      },
      "minecraft:emitter_lifetime_looping": {
        "active_time": 1
      },
      "minecraft:emitter_shape_point": {
        "offset": [
          0,
          0.1,
          0
        ]
      },
      "minecraft:particle_lifetime_expression": {
        "max_lifetime": 10
      },
      "minecraft:particle_initial_spin": {
        "rotation": "math.random(-360,360)",
        "rotation_rate": 45
      },
      "minecraft:particle_initial_speed": 0,
      "minecraft:particle_motion_dynamic": {
        "linear_acceleration": [
          "math.random(-1,1)",
          0.5,
          0.5
        ],
        "linear_drag_coefficient": 12,
        "rotation_acceleration": 45
      },
      "minecraft:particle_appearance_billboard": {
				"size": [0.1, 0.1],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 64,
					"texture_height": 8,
					"flipbook": {
						"base_UV": [0, 0],
						"size_UV": [8, 8],
						"step_UV": [8, 0],
						"max_frame": 8,
						"stretch_to_lifetime": true,
						"loop": true
					}
				}
      },
      "minecraft:particle_appearance_tinting": {
        "color": [
          1,
          1,
          1,
          1
        ]
      }
    }
  }
}